#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #f9f4f4;
}

.breadcrumbs-v3 + #block-search {
    margin-bottom: 20px;
}

.be-container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 30px;
}

.booking-section {
    padding: 20px 0;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.be-page .breadcrumbs-v3.img-banner {
    background-image: url('/buploads/img-29-20170727045750.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 200px;
    padding-top: 50px;
}

@media screen and (min-width: 991px) {
    .be-page .breadcrumbs-v3.img-banner {
        height: 350px;
    }
}

.be-page .footer-socials,
.be-page #topcontrol {
    display: none !important;
}

@media screen and (max-width: 480px) {
    .header .logo img {
        max-width: 150px;
    }
}
